<?php

namespace App\Http\Controllers\Warehouses;


use App\Classes\Modules\ControllersLogic\Warehouses\DeleteWarehouseLogic;

class DeleteWarehouseController
{
    public function destroy(string $id, DeleteWarehouseLogic $logic){
        return $logic->execute($id);
    }

}